Bug 153312 - mark deprecated: port databases/postgresql73-server
Summary: mark deprecated: port databases/postgresql73-server
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Palle Girgensohn
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-20 17:20 UTC by Olli Hauer
Modified: 2011-02-01 15:00 UTC (History)
1 user (show)

See Also:


Attachments
patch_postgresql73-server.txt (1.18 KB, text/plain)
2010-12-20 17:20 UTC, Olli Hauer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer freebsd_committer 2010-12-20 17:20:10 UTC
 - make postgresql 73 deprecated.

  PG73 is even no longer on the EOL list on the postgresql site.
  Reference: http://wiki.postgresql.org/wiki/PostgreSQL_Release_Support_Policy
Comment 1 Edwin Groothuis freebsd_committer 2010-12-20 17:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-02-01 14:56:33 UTC
girgen      2011-02-01 14:56:28 UTC

  FreeBSD ports repository

  Modified files:
    databases/postgresql73-server Makefile 
    databases/postgresql74-server Makefile 
    databases/postgresql80-server Makefile 
    databases/postgresql81-server Makefile 
  Log:
  Expire old versions of PostgreSQL @ 2011-04-02
  
  PR:             ports/153312, ports/153313, ports/153314
  Feature safe:   yes
  Approved by:    portmgr
  
  Revision  Changes    Path
  1.156     +2 -0      ports/databases/postgresql73-server/Makefile
  1.166     +2 -0      ports/databases/postgresql74-server/Makefile
  1.189     +2 -0      ports/databases/postgresql80-server/Makefile
  1.195     +2 -0      ports/databases/postgresql81-server/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Palle Girgensohn freebsd_committer 2011-02-01 14:56:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!